/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700);

#s5_header_wrap  { text-align:center; }

#s5_footer_area1 h3 { font-weight:700!important; font-size:1.5em; padding-bottom: 10px;  border-top: 2px solid #FFFF00; padding-top:30px; }
#s5_footer_area1  { color:#000000!important;  }

#s5_footer_area2 p { color:#000000!important;  }

.nav.menu li { padding-bottom:5px;  padding-top:5px; }


#logo1 {width: 394px; float:left; display:block;}
@media screen and (max-width: 750px){ #logo1 {width: 334px; margin-right:30px;  } }

#logo2 {width: 172px; float:right;display:block;}
@media screen and (max-width: 750px){ #logo2 {float:left; } }

#logo3 {width: 384px; float:right;display:block; margin-top:20px;margin-bottom:20px; padding-right:5px;}
@media screen and (max-width: 750px){ #logo3 {float:left;  width:320px; } }

.s5_logo_module  {max-width: 600px; padding-top:195px; padding-bottom:100px;}



#s5_body_padding { 	
background:url(../images/bg-top.jpg) no-repeat top center; 
background-size: 100% auto;
background-attachment: fixed;
padding:0px; margin:0px; 
}

#s5_body { padding:0px; margin:0px;  }

@media screen and (max-width: 1200px){ #s5_body_padding { 	 background-size: 200% auto;    } }
@media screen and (max-width: 750px){ #s5_body_padding { 	 background-size: 400% auto; background-position: top left; } }
@media screen and (max-width: 350px){ #s5_body_padding { 	 background-size: 500% auto; background-position: top left; } }


@media screen and (max-width: 350px){ #rev_slider_1_1_wrapper .button01 { width:371px; } }
@media screen and (max-width: 350px){ #rev_slider_1_1_wrapper .button02 { width:371px; } }

@media screen and (max-width: 400px){ .s5_logo_module { width:80%; } }
@media screen and (max-width: 350px){ .s5_logo_module { width:70%; } }


#rev_slider_1_1_wrapper button01, #rev_slider_1_1_wrapper button02  {  font-size:1.3em!important; }


#s5_bottom_row1_area1  { background:#EAE7E1;}
#s5_bottom_row2_area1  { background:#EAE7E1;}
#s5_bottom_row3_area1  { background:#EAE7E1;}


.tp-caption.very_large_text, .very_large_text {
position:absolute;
color:#FFFF00;
font-weight:500;
font-size:8em;
line-height:150%;
font-style: italic; 
border-width:0px;
border-style:none;
white-space:nowrap;
}

@media screen and (max-width: 1400px){ .very_large_text { font-size:7em!important;  margin-bottom:30px!important;  margin-top:30px!important; } }
@media screen and (max-width: 1100px){ .very_large_text { font-size:5.5em!important;  margin-bottom:30px!important;  margin-top:30px!important; } }
@media screen and (max-width: 750px){ .very_large_text { font-size:3.5em!important;  } }
@media screen and (max-width: 500px){ .very_large_text { font-size:2em!important;  } }


#justified-filter  { display:none!important; }

/* CROSSFADE ----------------------------------------------------------- */


.crossfade {
    opacity: 1;
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;    
    transition: opacity 0.5s ease-in-out;
}
.crossfade img {
    position:absolute;
    left:0;
    opacity: 1;
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;    
    transition: opacity 0.5s ease-in-out;
}
 
.crossfade img.hover {
    opacity: 1;
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;    
    transition: opacity 0.5s ease-in-out;
}


#crossfade {
    position:relative;
    height:273px;
    width:100%;
}


@media screen and (max-width: 1300px){ #crossfade {    height:253px;!important;   } }
@media screen and (max-width: 1200px){ #crossfade {    height:243px;!important;   } }
@media screen and (max-width: 1100px){ #crossfade {    height:233px;!important;   } }
@media screen and (max-width: 1000px){ #crossfade {    height:223px;!important;   } }
@media screen and (max-width: 900px){ #crossfade {    height:202px;!important;   } }
@media screen and (max-width: 800px){ #crossfade {    height:180px;!important;   } }
@media screen and (max-width: 700px){ #crossfade {    height:160px;!important;   } }
@media screen and (max-width: 600px){ #crossfade {    height:253px;!important;   } }
@media screen and (max-width: 500px){ #crossfade {    height:223px;!important;   } }
@media screen and (max-width: 400px){ #crossfade {    height:163px;!important;   } }
@media screen and (max-width: 300px){ #crossfade {    height:153px;!important;   } }


#crossfade img {
    position:absolute;
    left:0;
    opacity: 1;
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
    -ms-transition: opacity 1s ease-in-out;    
    transition: opacity 1s ease-in-out;
}
 
#crossfade img.top:hover {
    opacity:0;
}




.crossfade2 {
    opacity: 1;
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;    
    transition: opacity 0.5s ease-in-out;
}
.crossfade2 img {
    position:absolute;
    left:0;
    opacity: 1;
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;    
    transition: opacity 0.5s ease-in-out;
}
 
.crossfade2 img.hover {
    opacity: 1;
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;    
    transition: opacity 0.5s ease-in-out;
}


#crossfade2 {
    position:relative;
    height:160px;
    width:100%;
}


@media screen and (max-width: 1300px){ #crossfade2 {    height:160px;!important;   } }
@media screen and (max-width: 1200px){ #crossfade2 {    height:145px;!important;   } }
@media screen and (max-width: 1100px){ #crossfade2 {    height:133px;!important;   } }
@media screen and (max-width: 1000px){ #crossfade2 {    height:273px;!important;   } }
@media screen and (max-width: 900px){ #crossfade2 {    height:273px;!important;   } }
@media screen and (max-width: 800px){ #crossfade2 {    height:263px;!important;   } }
@media screen and (max-width: 700px){ #crossfade2 {    height:243px;!important;   } }
@media screen and (max-width: 600px){ #crossfade2 {    height:230px;!important;   } }
@media screen and (max-width: 500px){ #crossfade2 {    height:210px;!important;   } }
@media screen and (max-width: 400px){ #crossfade2 {    height:153px;!important;   } }
@media screen and (max-width: 300px){ #crossfade2 {    height:123px;!important;   } }


#crossfade2 img {
    position:absolute;
    left:0;
    opacity: 1;
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
    -ms-transition: opacity 1s ease-in-out;    
    transition: opacity 1s ease-in-out;
}
 
#crossfade2 img.top:hover {
    opacity:0;
}







#s5_pos_below_body_1  {max-width:99%!important; }

@media screen and (max-width: 450px){ .item-page { padding-top:0px;   } }


body { background-position: top left!important;  background-size: auto;  }

@media screen and (max-width: 1150px){ body { background-size: 50%!important;   } }
@media screen and (max-width: 750px){ body { background-size: 0%!important;  } }


@media screen and (max-width: 750px) { h1, h2, h3, h4, h5, h6, .mod-row-head1  {  font-size: ; } }

.panel-darker1 { padding:20px; background:#B6A98A;  }
.panel-ourvision { 	background: url(/images/background-ourvision.jpg) ;padding:40px; font-size:1.7em; }




/* BUTTONS ----------------------------------------------------------- */

.button02 {
	background: url(/images/buttons/button02-off.png) no-repeat ;
	width:371px; 
	height: 72px; 
	display:inline-block;
	color:#70706E;
	font-size:1.3em!important;
	text-transform: uppercase; 
	font-weight:normal;
	font-style:normal;
	text-decoration:none!important;
	text-align:center;
	padding-top:25px;
	background-size: contain;
}
.button02:hover {
color:#ffffff!important; 
	background: url(/images/buttons/button02-on.png) no-repeat;  	background-size: contain;
}

.button02:active {
	position:relative;
	top:1px;
}

@media screen and (max-width: 1200px){ .button02 {     width:320px;   padding-top:20px!important;  font-size: 1.15em!important; } }

@media screen and (max-width: 1040px){ .button02 {     width:290px;   padding-top:17px!important;  font-size: 1.1em!important; } }

@media screen and (max-width: 900px){ .button02 {     width:260px;   padding-top:15px!important;  font-size: 1.0em!important; } }

@media screen and (max-width: 800px){ .button02 {     width:220px;   padding-top:12px!important;  font-size: 1.0em!important; } }


.button-right-align { float:right; margin-top:30px; margin-bottom:50px; }
@media screen and (max-width: 750px){  .button-right-align { float:none; margin-top:30px; margin-bottom:50px; } }


.button-right-align-nomargin { float:right; margin-top:5px; margin-bottom:5px; }



/* SLIDESHOW ----------------------------------------------------------- */

.mod-slideshow {  font-size: 7.0em;  line-height: 140%; color:#FFF200; font-style:italic;  text-align:center;    }

span.mod-slideshow {   }

.button01 {
	background: url(/images/buttons/button02-off.png) no-repeat ;
	width:371px; 
	height: 72px; 
	display:inline-block;
	color:#70706E!important;
	font-size:1.3em!important;
	text-transform: uppercase; 
	font-weight:normal;
	font-style:normal;
	text-decoration:none!important;
	text-align:center;
	padding-top:25px;
	background-size: contain;
	text-align:center; 
	margin-top:200px;
}
.button01:hover {
color:#ffffff!important; 
	background: url(/images/buttons/button02-on.png) no-repeat;  	background-size: contain;
}

.button01:active {
	position:relative;
	top:1px;
}



.jdGallery {min-height:311px;  }


/* MENU
----------------------------------------------------------- */	

.menu-image { width:200px; }

.menu-image2 { width:280px; }



/* FOOTER
----------------------------------------------------------- */	

#s5_footer_area1   { background: #FFF; }

#contactfooter  { float:left; }
#contactfooter, #contactfooter p { color:#646464!important;  font-size: 1.1em; line-height:115%;  font-weight:300!important;  }  
#contactfooter  a { color:#646464;  }
#contactfooter  a:visited { color:#000;  }
#contactfooter  a:hover { color:#000;  }
@media (max-width: 600px) {  #contactfooter  {text-align:center; margin-top:30px; margin-right:0px; width:100%; float:none; } }
@media (max-width: 850px) { #contactfooter, #contactfooter p { font-size: 0.9em; }  }
@media (max-width: 650px) { #contactfooter, #contactfooter p { font-size: 0.8em; }  }

#contactfooterlogo {  float:right; min-width:160px; }
@media (max-width: 850px) {  #contactfooterlogo  {display: block;     margin-left: auto;    margin-right: auto; float:none; width:100%; text-align:center; margin-top:30px; } }

#footer-columnleft img { padding-top:30px; }

 #footer-columnleft  {width:300px; float:left;  position:relative;}
@media (max-width: 1080px) {  #footer-columnleft  {width:100%; float:none; text-align:center; display: block;     margin-left: auto;    margin-right: auto;  margin-bottom:30px; }  }

 #footer-columnright  {float:right; position:relative;  }  
@media (max-width: 850px) {  #footer-columnright  {width:100%; text-align:center; display: block;     margin-left: auto;    margin-right: auto; float:none;  } }



#eefooter { float:right; min-width:270px; }


 #eefooter  a { color:#686358;  }
 #eefooter  a:visited { color:#686358;  }
 #eefooter  a:hover { color:#000;  }
@media (max-width: 850px) {  #eefooter  {display:none; } }

.ee-designedby { font-size: 0.7em; color:#686358; padding:0px; padding-top:3px; line-height:125%; margin:0px;}
.ee-electricescape { font-size: 0.8em; padding:0px; line-height:125%; margin:0px; color:#686358; }

.footercopyright { font-size: 0.9em; color:#686358; padding:0px; padding-top:20px; line-height:125%; margin:0px;}


/* BREEZING FORMS
----------------------------------------------------------- */	



    #bfSubmitButton {   
        color: #FFF;  
	padding: 30px; 
width:100%;
margin-top:20px;
min-height:70px;
font-size: 2.0em!important;
text-transform: uppercase!important;
	border-radius: 5px 5px 5px 5px;
background: #ACACAC;
font-family: 'Anaheim';
}

    #bfSubmitButton:hover {   
       color: #fff;  
background: #656565!important;

}


.keywords  { font-size: 0.9em; }

.banner1   { font-family: 'Anaheim';
font-weight:300;  
font-size:1.2em; 
padding-top:20px; padding-left:20px; 
}

#s5_menu_wrap { background-color:#FFFFFF!important;  padding:10px; }


@media screen and (max-width: 1300px){ #s5_nav li a {	font-size:1.2em; }   #s5_nav li .s5_level1_span2 a {	padding-left:15px;	padding-right:15px;}  #s5_nav li {margin-left:10px; margin-right:10px; }  }
@media screen and (max-width: 1100px){ #s5_nav li a {	font-size:1.1em; } #s5_nav li {margin-left:5px; margin-right:5px; } }
@media screen and (max-width: 900px){ #s5_nav li a {	font-size:1.0em; } #s5_nav li {margin-left:0px; margin-right:0px; } }

.photo-about { width: 220px;  }
@media screen and (max-width: 450px){ .photo-about { width: 100%;  } }

.photo-contact { width: 100px;  margin-top:10px;}

.contactline  { border-bottom:1px solid #B1B1B1;  padding-top:8px; padding-bottom:8px; }



/* Starter CSS for Flyout Menu */
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul ul {
  list-style: none;
  margin: 0;
  padding: 0;
  border: 0;
}
#cssmenu ul {
  position: relative;
  z-index: 597;
  float: left;
}
#cssmenu ul li {
  float: left;
  min-height: 1px;
  line-height: 1em;
  vertical-align: middle;
}
#cssmenu ul li.hover,
#cssmenu ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default;
}
#cssmenu ul ul {
  margin-top: 1px;
  visibility: hidden;
  position: absolute;
  top: 1px;
  left: 99%;
  z-index: 598;
  width: 100%;
}
#cssmenu ul ul li {
  float: none;
}
#cssmenu ul ul ul {
  top: 1px;
  left: 99%;
}
#cssmenu ul li:hover > ul {
  visibility: visible;
}
#cssmenu ul li {
  float: none;
}
#cssmenu ul ul li {
  font-weight: normal;
}
/* Custom CSS Styles */
#cssmenu {
  font-family: 'Anaheim', sans-serif;
  font-size: 0.7em;
width:100%
}
#cssmenu ul a,
#cssmenu ul a:link,
#cssmenu ul a:visited {
  display: block;
  color: #7D7F80;
  text-decoration: none;
  font-weight: 300;
}
#cssmenu > ul {
  float: none;
}
#cssmenu ul {
  background: #fff;
}
#cssmenu > ul > li {
  border-bottom: 1px solid #E8E1D1;
}
#cssmenu > ul > li > a {
  padding: 10px 20px;
}
#cssmenu > ul > li:hover {
  border-bottom: 1px solid #646464;
}
#cssmenu ul li:hover > a {
  color: #3dbd99;
}
#cssmenu > ul > li:hover {
  background: #E6DECC;
}
/* Sub Menu */
#cssmenu ul ul a:link,
#cssmenu ul ul a:visited {
  font-weight: 400;
  font-size: 12px;
}
#cssmenu ul ul {
  width: 180px;
  background: none;
  border-left: 20px solid transparent;
}
#cssmenu ul ul a {
  padding: 8px 0;
  border-bottom: 1px solid #eeeeee;
}
#cssmenu ul ul li {
  padding: 0 20px;
  background: #fff;
}
#cssmenu ul ul li:last-child {
  padding-bottom: 10px;
}
#cssmenu ul ul li:first-child {
  padding-top: 10px;
}
#cssmenu ul ul li:last-child > a {
  border-bottom: none;
}
#cssmenu ul ul li:first-child:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: -20px;
  top: 13px;
  border-left: 10px solid transparent;
  border-right: 10px solid #fff;
  border-bottom: 10px solid transparent;
  border-top: 10px solid transparent;
}

.all_vehicle_search { display:none;  }
.pricemoney { display:none;  }

.homeboxes { font-size:0.9em; }